@media screen and (max-height: 690px) {
	.main-bottom p {
	display: none;
	}
}
@media screen and (max-height: 840px) {
	.main-title {
	margin-top: 0px;
	}
	.main-bottom {
	bottom: 20px;
	}
}
@media screen and (max-width: 1500px) {
	.inner19-block p,.inner18-block p,.inner17-block p,.inner16-block p,.inner16-block p.inner16-mini,.inner15-block p,.inner13-block p,.inner11-block p,.inner10-block p,.inner10-block p.inner10-mini,.inner8-block p,.inner7-block p,.inner6-block p,.inner1-block,.inner3-block {
	background-image: none;
	}
	.res2019-content-image2 img {
	width: 700px;
	}
	.res2019-content-image2 {
	left: 0px;
	top: -500px;
	}
	.res2019-content-image2-block {
	padding-top: 80px;
	}
}
@media screen and (max-width: 1399px) {
	.inner19-image img {
	width: 100%;
	}
	.inner19-image {
	width: 500px;
	right: 20px;
	}
}
@media screen and (max-width: 1299px) {
	.container {
	width: auto;
	margin-right: 15px;
	margin-left: 15px;
	}
	.inner3-image {
	width: 600px;
	}
	.inner8-image1 img {
	width: 300px;
	}
	.inner11-image1 img {
	width: 300px;
	}
	.inner16-image1 img {
	width: 300px;
	}
	.inner10-image1 img {
	width: 300px;
	}
	.inner17-image1 img {
	width: 300px;
	}
}
@media screen and (max-width: 1169px) {
	.inner1-right {
	float: right;
	margin-left: 0px;
	}
	.inner3-image {
	width: 470px;
	}
	.inner3-image img {
	width: 100%;
	}
	.inner3-right {
	float: right;
	margin-left: 0px;
	}
	.inner3-image3 {
	background-position: right;
	width: 100%;
	}
	.inner3-block2 {
	font-size: 36px;
	}
	.inner19-image {
	width: 300px;
	}
	.inner13-block3 p, .inner13-block4 p {
	margin-left: 0px;
	}
	.inner15-graph {
	margin-left: 0px;
	}
	.inner16-block2 {
	margin-left: 0px;
	}
	.inner7-image1 img {
	width: 300px;
	}
	.inner8-image1 {
	left: auto;
	right: 0px;
	}
	.inner8-block {
	width: 100%;
	}
	p.inner8-mini {
	font-size: 22px;
	}
	.inner11-image1 {
	left: auto;
	right: -30px;
	}
	.inner11-block {
	width: 100%;
	}
	.inner16-image1 {
	left: auto;
	right: -30px;
	}
	.inner16-block {
	width: 100%;
	}
	.inner16-image1 img {
	width: 250px;
	}
	.inner10-image1 {
	left: auto;
	right: -30px;
	}
	.inner10-block {
	width: 100%;
	}
	.inner10-image1 img {
	width: 250px;
	}
	.inner17-image1 {
	left: auto;
	right: -30px;
	}
	.inner17-block {
	width: 100%;
	}
	.inner17-image1 img {
	width: 250px;
	}
	.icons-item p {
	width: 120px;
	}
}
@media screen and (max-width: 1000px) {
	.inner1-image1 img, .inner7-image1 img, .inner8-image1 img, .inner11-image1 img, .inner16-image1 img, .inner10-image1 img, .inner6-image1 img, .inner6-image2 img, .inner6-image3 img {
	width: 300px;
	}
	.inner8-image1 img {
	width: 250px;
	}
	.inner11-image1 img {
	width: 250px;
	}
	.inner7-image1, .inner16-image1, .inner10-image1 {
	left: 640px;
	}
	p.inner8-mini, .inner17-block p {
	position: relative;
	z-index: 2;
	}
	.inner19-block p {
	font-size: 40px;
	}
	.inner16-image1 {
	position: static;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	}
	.inner10-image1 {
	position: static;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	}
	.inner15-block p br, .inner16-block p br, .inner10-block p br {
	display: none;
	}
	.inner1-right {
	margin-top: 0px;
	margin-left: 0px;
	float: right;
	}
	.inner1-block2-text {
	margin-left: 0px;
	}
	.inner1-info {
	width: auto;
	}
	.inner1-info-text {
	width: 550px;
	background-position: right;
	}
	.inner1-info-text2 {
	background-position: left;
	}
	.inner1-info-text p {
	font-size: 26px;
	line-height: 28px;
	}
	.inner3-image {
	width: 370px;
	}
	.inner1-info-text p br {
	display: none;
	}
	.inner1-info-text2 {
	padding-left: 80px;
	}
	.inner-title span {
	font-size: 55px;
	line-height: 60px;
	}
	.inner7-image1 img {
	width: 250px;
	}
	.inner11-block p span {
	font-size: 28px;
	}
	.inner10-info-text {
	width: auto;
	}
	.icons-item {
	width: 33.3%;
	}
	.icons-item p {
	width: 150px;
	}
	.inner20-table {
	width: 100%;
	}
	.res2019-content-image2 {
	display: none;
	}
	.res2019-content-image2-block {
	padding-top: 0px;
	}
	.res2019-content-image1, .res2019-content-image3 {
	display: none;
	}
	.res2019-content-image1-block {
	min-height: auto;
	}
	.res2019-content-image3-block {
    min-height: auto;
	}
}
@media screen and (max-width: 900px) {
	.btn {
	display: none;
	}
	.nav-block {
	background-color: #FFF;
	width: auto;
	padding-top: 30px;
	}
	.main-title p {
	font-size: 40px;
	line-height: 46px;
	}
	.main-title2 p {
	font-size: 25px;
	}
	.main-title {
	display: block;
	}
	.main-title2 {
	display: block;
	margin-bottom: 20px;
	}
	.main-bottom {
	display: block;
	position: static;
	bottom: auto;
	}
	.slider-item {
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 20px;
	background-attachment: scroll;
	}
	.slider-bg {
	display: none;
	}
	#slider div:nth-child(1) .slider-item {
	padding-top: 150px;
	}
	.main-bottom p {
	display: block;
	}
	.footer-right ul {
	float: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
	.footer-right li {
	padding-top: 2px;
	padding-bottom: 3px;
	}
	.inner1-image1 {
	display: none;
	}
	.inner1-image1-mob {
	display: block;
	margin-top: 30px;
	}
	.inner1-image1-mob img {
	width: 300px;
	}
	.inner1-info-text, .inner1-info-text2 {
	width: 60%;
	height: auto;
	padding-right: 30px;
	background-image: none;
	}
	.inner1-info-text2 {
	padding-right: 0px;
	padding-left: 30px;
	}
	.inner1-info-image {
	width: 40%;
	}
	.inner1-info-image img {
	width: 100%;
	}
	.inner1-info-text p {
	font-size: 36px;
	line-height: 46px;
	}
	.inner1-info-text span {
	line-height: 20px;
	}
	.inner1-info-block {
	margin-bottom: 60px;
	}
	.inner1 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner1-block {
	height: auto;
	margin-bottom: 60px;
	float: none;
	}
	.inner1-right {
	float: none;
	margin-bottom: 60px;
	}
	.slogan-main {
	display: none;
	}
	.slider2-block {
	width: 100%;
	margin-top: 0px;
	height: auto;
	background-color: #335894;
	}
	.slider-nav {
	display: none;
	}
	.counter {
	display: none;
	}
	.rad {
	display: none;
	}
	.inner3 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner3-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	font-size: 40px;
	line-height: 46px;
	}
	.inner3-image {
	float: none;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 60px;
	margin-left: 0px;
	}
	.inner3-right {
	float: none;
	margin-bottom: 60px;
	margin-top: 0px;
	}
	.inner3-block2 span {
	margin-bottom: 0px;
	}
	.inner3-image3-text1, .inner3-image3-text2, .inner3-image3-text3 {
	font-size: 50px;
	line-height: 50px;
	}
	.inner3-image3 {
	background-image: none;
	padding: 0px;
	height: auto;
	margin-bottom: 60px;
	}
	.inner8 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner8-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner8-block p {
	margin-bottom: 60px;
	}
	.inner8-image1 {
	position: static;
	left: 0px;
	top: 0px;
	}
	.inner8-graph img {
	width: 100%;
	}
	.inner11 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner11-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner11-block p {
	margin-bottom: 60px;
	}
	.inner11-image1 {
	position: static;
	left: 0px;
	top: 0px;
	}
	.inner17 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner17-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner17-block p {
	margin-bottom: 60px;
	}
	.inner17-image1 {
	position: static;
	left: 0px;
	top: 0px;
	}
	.inner19 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner19-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner19-image {
	float: none;
	width: 100%;
	position: static;
	}
	.inner18 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner18-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner18-image1, .inner18-image2 {
	float: none;
	width: 100%;
	position: static;
	left: auto;
	top: auto;
	}
	.inner5 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner5-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner13 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner13-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner13-bottom {
	padding-top: 200px;
	}
	.inner13-block2 {
	margin-top: 0px;
	}
	.inner15 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner15-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner15-graph img {
	width: 100%;
	}
	.inner16 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner16-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner10 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner10-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner6 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner6-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner6-image1, .inner6-image2, .inner6-image3 {
	float: none;
	width: 100%;
	position: static;
	left: auto;
	top: auto;
	}
	.inner6-block p.inner6-mini {
	margin-top: 0px;
	margin-left: 0px;
	}
	.inner7 {
	background-color: #2254a4;
	background-image: none;
	height: auto;
	margin-bottom: 60px;
	}
	.inner7-block {
	float: none;
	height: auto;
	margin-top: 100px;
	margin-bottom: 60px;
	}
	.inner7-image1, .inner7-image2, .inner7-image3 {
	float: none;
	width: 100%;
	position: static;
	left: auto;
	top: auto;
	}
	
	.inner1-block p br, .inner3-block p br, .inner5-text br, .inner6-block br, .inner7-block p br, .inner8-block p br, .inner8-block-title br, .inner11-block p br, .inner13-block p br, .inner13-bottom br, .inner15-block p br, .inner16-block p br, .inner10-block p br, .inner17-block p br, .inner17-bottom-text br, .inner18-block p br, .inner19-block p br, .inner19-image-title br {
	display: none;
	}
	.inner1-block p, .inner3-block p, .inner6-block p, .inner7-block p, .inner8-block p, .inner11-block p, .inner13-block p, .inner15-block p, .inner16-block p, .inner10-block p, .inner17-block p, .inner18-block p, .inner19-block p {
	font-size: 40px;
	line-height: 45px;
	}
	.inner1-info-text p {
	font-size: 30px;
	line-height: 36px;
	}
	.inner10-info-text {
	width: auto;
	}
	.icons-item {
	width: 50%;
	}
	.video-bg {
	display: none;
	}
}
